# NAME

csg_call dist adjust - Part of the VOTCA package

# SYNOPSIS

csg_call dist adjust [OPTIONS]

csg_call dist adjust [–help]

Usage: csg_call [OPTIONS] dist adjust [OPTIONS] <in> <out>

# DESCRIPTION

This script adjusts a distribution in such a way that value smaller 0 will be replaces with 0.

# EXAMPLES

    * dist_adjust.pl CG-CG.dist.tmp CG-CG.dist.new

# OPTIONS

    Allowed options:

    -h, --help            Show this help message